
/* ------------ GENERAL -------------- */
*                 {padding:0;margin:0;}
body              {font:normal normal normal 13px Verdana,Tahoma,"Times New Roman","Courier New","Trebuchet MS","Comic Sans MS",Verdana,Arial,Helvetica,sans-serif;
                   color:black;margin:0 0 30px;background-color:#d4d0c8;}
ul                {margin-left:20px;}
div#body          {background-image:url(background.gif); width:800px; margin:auto; padding:5px 20px; border:solid black 1px;border-top:none black 1px;}

div.content       {border:1px solid black;}
div.sidenavigation {border:1px solid black;}
div.topnavigation  {border:1px solid black;}

div.header        {clear:both;border-bottom:1px solid gray;}
div.column        {width:48%;}
div#column1       {float:left;}
div#column2       {float:right;}
div.footer        {clear:both;border-top:1px solid gray;}
div.footnote      {clear:both;font-size:9px;text-align:center;}

/* ------------ TITLES -------------- */
h1                {font-size:20px;font-weight:bold;}
h1.maintitle      {font-family: Arial;font-weight:bold;font-size:26px;margin:16px 0px;letter-spacing:0.3em;}
h2                {font-family: Arial;font-weight:bold;font-size:18px;margin:10px 0px;letter-spacing:0.1em;}

/* ------------ IMAGES -------------- */
img.snap          {border:16px solid white;}

/* ------------ LISTS -------------- */
div.Hlinklist      {margin-bottom:10px;margin-left:10px;}
div.Hlinklist b    {font-weight:bold;margin-left: 0px;}
div.Hlinklist ul   {display:inline;margin:0 10px;}
div.Hlinklist li   {display:inline;margin:0;}

/*
div.Hlinklist     {margin-bottom:10px;margin-left:10px;}
div.Hlinklist b   {font-weight:bold;margin-left:-10px;} 
div.Hlinklist ul  {display: inline;margin-left: 0;padding: 0;}
div.Hlinklist li  {display: inline;list-style-type:none;}
*/

div.Vlinklist     {margin-bottom:10px;margin-left:0px;}
div.Vlinklist b   {font-weight:bold;} 
div.Vlinklist ul  {margin:0 0 0 10px;padding:0;list-style-type:none;}

/* ------------- LINKS -------------- */
a:link            {color:#000099;text-decoration:none;}
a:visited         {color:#6666CC;text-decoration:none;}
a:active          {color:#000099;text-decoration:none;}
a:hover           {text-decoration:underline;}

/* ---------- COLLAPSIBLE ----------- */
/*a                 {font-family:verdana; font-size:12px}*/
.topic            {font-size:12px; color:#F38918; margin-bottom:2px; cursor:pointer}
.level            {margin-left:10px}
div               {margin-bottom:4px}
img               {margin-right:6px}
ul                {list-style-type:none;}
.collapsibleHeading 
                  {cursor:pointer;color:darkgreen;}
.collapsibleHeading:hover 
                  {color:red;}

/* ---------- NO-PRINT ----------- */
@media  print     {
.noprint          {display:none;}
                  }
